/*  */
function select_time_change(tsid, ssid, type) {
	var dval = ssid.val();
	var dary = tsid.val().split(':');
	switch (type) {
		case 'HH': dary[0] = dval; break;
		case 'ii': dary[1] = dval; break;
		case 'ss': dary[2] = dval; break;
		default: break;
	}
	tsid.val(dary.join(':'));
}